uuid: 3d72415f-f6a3-44c7-b5ec-12f2b1f9cdc1
langcode: en
status: true
dependencies:
  module:
    - facets
id: config_sync.module.facets
snapshotSet: config_sync
extensionType: module
extensionName: facets
items: {  }
